/* ######################################################################################################
** # "YAML to Joomla Template" (c) by Reinhard Hiebl (www.to-joomla.de - www.hieblmedia.de) #############
** ######################################################################################################
**
**  Don't make any changes in this file! 
**  Any changes should be placed in basemod-files in css/modifications directory.
*/
@media all
{

/* ######################################################################################################
/* ### Standard formatting, Reset #######################################################################
** ######################################################################################################
*/
	#header img, #nav_img, #toolbar_box img, #footer img { border:0; }

	/* 
	** Navigation Elements
	*/	
	#topnav li, #topnav li a {
		list-style:none;
	}
	
	.pagenav, .pagenavigation {
		text-align:center;
	}
	
	.pagenavigation {
		margin-top:1em;
	}
	
	.navlink_off { color:#999; }
	span.navlink_cur { font-weight:bold; background:#CAE3CA; }
	span.navlink a:hover { font-weight:normal; }
	
	div.pagenavbar {
		clear:right;  /* prevented cross fade with .contenttoc */
		text-align:center; 
	}
	div.pagenavcounter {
		font-size:smaller;
		margin-bottom:0.5em;
	}
	
	.dynamic-tab-pane-control .tab-row .tab a:hover,
	.dynamic-tab-pane-control .tab-row .tab a:focus {
		background:none;
	}

	table#toolbar {
		width:auto;
	}
	
	/*
	** Content Elements
	*/
	
	.blog table table.contentpaneopen td {
		 padding-left:inherit;
		 padding-right:inherit;
		 padding-top:0.5em;
		 padding-bottom:0.5em;
	}
	
	.componentheading, .blog table table.contentpaneopen td.componentheading {
		font-size: 1.6em;
		color: #006;
		margin: 0 0 0.25em 0;
		padding:0;
		padding-top: 1em; 
	}
	
	.contentheading, td.buttonheading,
	.blog table table.contentpaneopen td.contentheading,
	.blog table table.contentpaneopen td.buttonheading {
		font-size: 1.4em;
		color: #600;
		margin: 0 0 0.25em 0;
		padding:0;
		padding-top: 1.5em;
		border-bottom: 2px #ddd solid; 
	}
	
	.contentdescription {
		margin-bottom:1em;
	}
	
	.contentdescription img {
		border:1px solid #999;
		margin:0 0.5em 0.5em 0;
		float:left;
	}
	
	.sectiontableheader {
		padding:0.1em 0.3em;
		background:#ccc;
		font-weight:bold;
	}
		
	tr.sectiontableentry1 td, .sectiontableentry1 {
		padding:0.2em 0.25em;
		background:#f3f3f3;
		border-bottom:1px solid #eaeaea;
	}
	
	tr.sectiontableentry2 td, .sectiontableentry2 {
		padding:0.2em 0.25em;
		background:#eaeaea;
		border-bottom:1px solid #eaeaea;
	}
	
	.sectiontablefooter {
		padding:0.1em 0.3em;
		background:#ccc;
		font-weight:bold;
	}
	
	/* Pagebreak Navigation */
	.contenttoc {
		display:block;
		float:right;
		border:1px solid #ccc;
		margin:0 0 1em 1em;
		padding:0.5em;
		background:#f5f5f5;
		width:auto;
	}
	
	/* Modimage Standard formatting */
	span.mosimage {
		border:0;
		padding:0.5em 0.1em;
		margin:0.2em;
	}
	span.mosimage img {
		border-color:#ccc;
	}
	span.mosimage_caption {
		font-size:smaller;
		background:#f5f5f5;
		margin-left:0 !important;
		margin-left:0.55em;
	}
	
	.buttonheading img { 
		vertical-align:middle; /* needed for mini Icons, when logged in as >Publisher */
	}
	
	.article_seperator {
		display:block;
		background:inherit;
		border-top:1px solid #d3d3d3;
		height:1px;
		overflow:hidden;
		line-height:1px;
		font-size:1px;	
	}

	
	
	/* 
	** Bullets, Buttons, Misc.
	*/
	.back_button a {
		width: auto;
		font: 0.8em Verdana, Arial, Helvetica, Sans-Serif;
		border: 1px #ccc solid;
		background: #fafafa;
		padding: 3px;
		color: #777;
		float:right;
		margin-top:3em;
	}	

	.small, .createdate, .modifydate, .author {
		font-size:smaller;
		color:#888;
		font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
	
	.createdate, .modifydate {
		display:block;
		text-align:right;
	}
	
	.author {
		display:block;
		margin-bottom:1em;
	}
	
	.poll_text {
		margin-left:0.25em;
	}
	.poll_list {
		/* no base changes */
	}
	
	#loading_template_time {
		font-size:smaller;
		text-align:right;
		line-height:normal;
		float:right;
		margin-top:-1em;
	}
	
	.message { 
		background-color: #EE523C;
		color:#000;
		font-weight:bold;
		border: 1px #ccf solid;
		padding: 0.5em;
		margin-bottom: 0.5em;
	}

	/* Overdiv Popups */
	#overDiv table {
		display:block;
		width:100%;
		overflow:hidden;
		height:auto;
		font-size:90%;
		margin:0;
	}	
	
	
	/* 
	** Standard Module formatting
	*/
	.moduletable {
		margin-bottom:1em;
	}	
	
	/* 
	** Spezials for to-Joomla Accessibility Patch
	*/
	span.contentbuttons {
		border-left:1px solid #ccc;
		padding-left:0.25em;
		margin-left:0.25em;
	}
	
	div.contact_image {
		float:right;
	}
	
	/* Correction for width computation */
	.moduletable-content {
		width:auto;
	}
	.moduletable-content-inner {
		width:auto;
	}
	
	
	/* Moduletable Boxes - for using with CLASS Suffix in Module parameters */
	.moduletable_box,
	.moduletable_box_login,
	.moduletable_box_help,
	.moduletable_box_info,
	.moduletable_box_new {
		display:block;
		border:1px solid #eee;
		border-top:2px solid #eee;
		background:#f8f8f8;
		margin-top:1.5em;
	}
	.moduletable_box table td,
	.moduletable_box_login table td,
	.moduletable_box_help table td,
	.moduletable_box_info table td,
	.moduletable_box_new table td {
		padding:0.3em;
	}
	.moduletable_box h3,
	.moduletable_box_login h3,
	.moduletable_box_help h3,
	.moduletable_box_info h3,
	.moduletable_box_new h3 {
		border-bottom:3px solid #eee;
		background:#eee;
		padding:0.2em 0.4em;
		margin:0;
		color:#494949;
		font-size:1em;
		overflow:hidden;
	}
	.moduletable_box_login h3 {
		background:#eee url(../../img/icons/login_a.gif) no-repeat right top;
		padding-right:20px;
	}
	.moduletable_box_help h3 {
		background:#eee url(../../img/icons/help_a.gif) no-repeat right top;
		padding-right:20px;
	}
	.moduletable_box_info h3 {
		background:#eee url(../../img/icons/info_a.gif) no-repeat right top;
		padding-right:20px;
	}
	.moduletable_box_new h3 {
		background:#eee url(../../img/icons/news.gif) no-repeat right top;
		padding-right:20px;
	}
	
	
	.moduletable_box ul,
	.moduletable_box_login ul,
	.moduletable_box_help ul,
	.moduletable_box_info ul,
	.moduletable_box_new ul {
		padding:0;
		margin:0;
		list-style:none;
	}
	.moduletable_box ul li,
	.moduletable_box_login ul li,
	.moduletable_box_help ul li,
	.moduletable_box_info ul li,
	.moduletable_box_new ul li {
		display:block;
		margin:0;
		padding:0.1em 0.25em;
		border-top:2px solid #fff;
	}
	.moduletable_box ul li a, .moduletable_box ul li a:hover, .moduletable_box ul li a:focus,
	.moduletable_box_login ul li a, .moduletable_box_login ul li a:hover, .moduletable_box_login ul li a:focus,
	.moduletable_box_help ul li a, .moduletable_box_help ul li a:hover, .moduletable_box_help ul li a:focus,
	.moduletable_box_info ul li a, .moduletable_box_info ul li a:hover, .moduletable_box_info ul li a:focus,
	.moduletable_box_new ul li a, .moduletable_box_new ul li a:hover, .moduletable_box_new ul li a:focus {
		color:#333;
		background:transparent;
	}

}

@media screen, print {

	/* For Accessibility Menus */
	.unsichtbar, .invisibly, .hidden {
		position:absolute;
		left:-1000px;
		top:-1000px;
		width:0;
		height:0;
		overflow:hidden;
		display:inline;
	}
	
}